<div class="row mt-3">
  <div class="offset-lg-2 col-lg-2 offset-md-0 col-md-3 text-center offset-4 col-4">
    {{ partial "components/team/picture" . }}
  </div>
  <div class="col-lg-6 col-md-9 col-12">
    <h4> {{ partial "components/team/contact" . }} </h4>
    {{ partial "components/team/bio" . }}
  </div>
</div>
